Skip site navigation (1) Skip section navigation (2)

Re: Postgres RPMS for RedHat 7.2

From: Lamar Owen <lamar(dot)owen(at)wgcr(dot)org>
To: Oleg Lebedev <olebedev(at)waterford(dot)org>, Chris Ruprecht <chrup999(at)yahoo(dot)com>
Cc: "'pgsql-admin(at)postgresql(dot)org'" <pgsql-admin(at)postgresql(dot)org>
Subject: Re: Postgres RPMS for RedHat 7.2
Date: 2001-12-29 02:32:15
Message-ID: 200112290232.VAA17644@www.wgcr.org (view raw or flat)
Thread:
Lists: pgsql-admin
On Friday 28 December 2001 06:55 pm, Oleg Lebedev wrote:
> Hi everybody,
> I just installed RedHat 7.2 on one of my machines. I was trying to locate
> latest postgres RPMS for this version of linux, but couldn't find any. When
> I try to use RPMS for RedHat 7.1, I get the following error:

RedHat 7.2 includes PostgreSQL 7.1.3 as part of the base OS install.
-- 
Lamar Owen
WGCR Internet Radio
1 Peter 4:11

In response to

pgsql-admin by date

Next:From: Bruce MomjianDate: 2001-12-29 05:30:15
Subject: Re: I wrote a program to migrate Interbase -> PostgreSQL
Previous:From: Oleg LebedevDate: 2001-12-28 23:55:01
Subject: Postgres RPMS for RedHat 7.2

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group